@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	line-height:1.6em;
}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	-webkit-text-size-adjust:none;
}
html {
    width: 100%;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "Verdana", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	color:#555;
	font-size:14px;
	background-color: #f8f6f1;
	width: 100%;
	height: 100%;
}
img {
	border:none;
	vertical-align:bottom;
}

a:hover img.on_alpha {
-moz-opacity: 0.50;
opacity: 0.50;
filter: alpha(opacity=50);
}

::selection {
	color:#FFF;
	background:#d72b3f;
	}
::-moz-selection {
	color:#FFF;
	background:#d72b3f;
	}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.mgn2{
	margin-top: 2px;
}
.mgn12{
	margin-top: 12px;
}
.mgn18{
	margin-top: 18px;
}
.mgn20{
	margin-top: 20px;
}
.mgn30{
	margin-top: 30px;
}
.mgn40{
	margin-top: 40px;
}
.mgn50{
	margin-top: 50px;
}


/*head INDEX*/
.head_index {
	background-color: #FFF;
	width: 100%;
}
.head_index .mainvisual {
	position: relative;
	width: 920px;
	height:545px;
	margin: 0 auto;
	background-image: url(../img/top_visual.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.head_index .mainvisual .copy {
	position: absolute;
	top: 63px;
	left:421px;
}

/*head 2nd*/
.head_2nd {
	background-color: #FFF;
	width: 100%;
	height: 138px;
}
.head_2nd h1 {
	background-color: #FFF;
	width: 144px;
	margin: 0 auto;
}



/*navi*/
.wrap_navi {
	background-color: #d72b3f;
	width: 100%;
	height:54px;
}
.wrap_navi .navi {
	width: 920px;
	margin: 0 auto;
}

.wrap_navi .navi ul {
	overflow: hidden;
}

.wrap_navi .navi li {
	display: block;
	float: left;
}


/*CONTENT*/
.contents{
	width: 920px;
	margin: 0 auto;
	margin-top: 50px;
	padding-bottom: 50px;
	overflow: hidden;
	}
.indexL{
	position:relative;
	width: 510px;
	float: left;
	}
.indexR{
	position:relative;
	width: 350px;
	float: right;
	}

.profL{
	position:relative;
	width: 586px;
	float: left;
	}
.profR{
	position:relative;
	width: 300px;
	float: right;
	}

.litx li{
	list-style-type: disc;
	margin-left: 18px;
	margin-top: 2px;
	color: #999;
	}
.litx li p{
	color: #555;
	}

.service_wrap{
	width: 920px;
	overflow: hidden;
	padding-bottom: 40px;
	border-bottom: #E7E5DD 1px solid;
}
.service_wrapEnd{
	width: 920px;
	overflow: hidden;
}
.serviceL{
	position:relative;
	width: 560px;
	float: left;
}
.serviceR{
	position:relative;
	width: 330px;
	float: right;
}

.contact_wrap{
	width: 920px;
	padding-bottom: 80px;
	text-align: center;
	margin-top: 30px;
}


/*FOOT*/
.foot{
	background-color: #dfc990;
	width: 100%;
	height: 240px;
}
.foot_wrap{
	width: 920px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
	font-size: 10px;
	color: #555;
}


hr {
	border: 0 none; 
    height: 1px; 
    color:#004A95;
    background-color: #004A95;
	margin-top:12px;
	margin-bottom:12px;
	}


#page-top {
	position: fixed;
	right: 8px;
	z-index:999;
}
#page-top a {
	text-align: right;
	display: block;
}


.navi a:link {
	color:#d72b3f;
	text-decoration:none;
}
.navi a:visited {
	color:#d72b3f;
	text-decoration:none;
}
.navi a:hover {
	color:#d72b3f;
	text-decoration:none;
}
.navi a:active {
	color:#d72b3f;
	text-decoration:underline;
}
.navi a:focus {
	text-decoration:none;
}


/*new*/
.service_wrap h2{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:24px;
	color:#d82b40;
	font-weight:normal;
	line-height:1.3;
}
.service_wrap h2.h2small{
	font-size:20px;
}

.serviceW{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	width:100%;
	padding:14px;
	border: 3px solid #e0c990;
	box-sizing: border-box;
	font-size: 13px;
	background-color:#FFF;
}

.serviceList li{
	list-style-type: decimal;
	width:92%;
	margin-left:18px;
	padding-top:5px;
	line-height:1.4;
}

.serviceList2 li{
	list-style-type: circle;
	width:92%;
	margin-left:18px;
	padding-top:5px;
	line-height:1.4;
}

.serviceW span{
	display:block;
	margin-top:5px;
	font-size: 12px;
	line-height:1.4;
}